PyAutoGUI 0.9.53-GCCcore-11.2.0

Unsupported: Use of this version of PyAutoGUI is not supported. More information on our Applications Support and Retention Policy.

PyAutoGUI lets Python control the mouse and keyboard, and other GUI automation tasks.

Accessing PyAutoGUI 0.9.53-GCCcore-11.2.0

To load the module for PyAutoGUI 0.9.53-GCCcore-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load PyAutoGUI/0.9.53-GCCcore-11.2.0

BEAR Apps Version

2019h

Extensions

  • MouseInfo 0.1.3
  • PyAutoGUI 0.9.53
  • PyGetWindow 0.0.9
  • PyMsgBox 1.0.9
  • pyperclip 1.8.2
  • PyRect 0.2.0
  • PyScreeze 0.1.28
  • python3-xlib-0.15
  • pytweening 1.0.4

More Information

For more information visit the PyAutoGUI website.

Dependencies

This version of PyAutoGUI has a direct dependency on: GCCcore/11.2.0 Python/3.9.6-GCCcore-11.2.0 Tkinter/3.9.6-GCCcore-11.2.0

Required By

This version of PyAutoGUI is a direct dependent of: MetaboLabPy/0.8.4-foss-2021b

Last modified on 16th March 2023